Subject: 2.2.0 release?

From: "Paul D. Smith" <[email-masked]>
Date: Fri, 5 Feb 1999 10:39:03 -0500 (EST)

OK, 2.1.11 has been up for a while now.  We've seen some issues but
(IMO) none that should derail the 2.2.0 release.  The problems we wanted
to fix in 2.1.10 appear to be resolved (right?)

What's the plan?

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].